/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #022606;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e19            { /* golflinksinc001005.jpg */
	background      : transparent url(golflinksinc001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 960.00pt;
	height          : 899.25pt;
	}
span#e18            { /* golflinksinc001004.jpg */
	background      : transparent url(golflinksinc001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             :   0.00pt;
	width           : 444.75pt;
	height          : 900.00pt;
	}
span#e17            { /* golflinksinc001003.jpg */
	background      : transparent url(golflinksinc001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 514.50pt;
	top             :   0.00pt;
	width           : 180.00pt;
	height          : 900.00pt;
	}
span#e16            { /* golflinksinc001002.jpg */
	background      : transparent url(golflinksinc001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.75pt;
	top             :  84.00pt;
	width           : 454.50pt;
	height          :  51.00pt;
	}
div#e15             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 470.25pt;
	top             : 101.25pt;
	width           :  77.25pt;
	height          :  20.25pt;
	}
div#e14             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 567.00pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  20.25pt;
	}
div#e13             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 618.75pt;
	top             : 101.25pt;
	width           :  69.75pt;
	height          :  20.25pt;
	}
div#e12             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 264.00pt;
	top             : 101.25pt;
	width           :  60.00pt;
	height          :  20.25pt;
	}
div#e11             { /* We design affordable and... */
	position        : absolute;
	left            : 519.75pt;
	top             :  28.50pt;
	width           : 176.25pt;
	height          :  24.75pt;
	}
div#e10             { /* Less to Build and Less t... */
	position        : absolute;
	left            : 519.75pt;
	top             :  63.00pt;
	width           : 176.25pt;
	height          :  13.50pt;
	}
div#e9              { /* <DIV><FONT color="#00400... */
	position        : absolute;
	left            : 288.75pt;
	top             : 881.25pt;
	width           : 319.50pt;
	height          :  11.25pt;
	}
div#e8              { /* <DIV><FONT color="#00400... */
	position        : absolute;
	left            : 576.75pt;
	top             : 881.25pt;
	width           :  60.00pt;
	height          :  18.75pt;
	}
div#e7              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 320.25pt;
	top             : 101.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e6              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 396.00pt;
	top             : 101.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e5              { /* <DIV>Golf Links Inc. was... */
	position        : absolute;
	left            : 261.00pt;
	top             : 336.00pt;
	width           : 249.00pt;
	height          : 209.25pt;
	}
div#e4              { /* <DIV>  \<DIV></DIV>  \<D... */
	position        : absolute;
	left            : 266.25pt;
	top             : 782.25pt;
	width           : 244.50pt;
	height          :  93.75pt;
	}
span#e3             { /* golflinksinc001001.jpg */
	background      : transparent url(golflinksinc001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             :   0.75pt;
	width           : 247.50pt;
	height          :  87.00pt;
	}
embed#e2            {
	background-color: transparent;
	position        : absolute;
	left            : 250.50pt;
	top             : 128.25pt;
	width           : 446.25pt;
	height          : 199.50pt;
	}
embed#e1            {
	background-color: transparent;
	position        : absolute;
	left            : 251.25pt;
	top             : 564.00pt;
	width           : 446.25pt;
	height          : 199.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 960.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
